# Generated by Django 3.0.8 on 2020-08-24 17:35

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('subjects', '0006_remove_material_subject'),
    ]

    operations = [
        migrations.AddField(
            model_name='material',
            name='category',
            field=models.ForeignKey(default=1, null=True, on_delete=django.db.models.deletion.CASCADE, to='subjects.MaterialCategory', verbose_name='MaterialCategory'),
        ),
        migrations.AlterField(
            model_name='material',
            name='user',
            field=models.ForeignKey(default=1, null=True, on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL, verbose_name='User'),
        ),
    ]
